#social3 ul {
	margin: 0;
	padding: 0;
	text-align:center;
	
}

#social3 li {
	display: inline-block;
	list-style-type: none;
	
}

#social3 a {
	display: block;
	width: 33px;
	height: 33px;
	margin: 0 5px 5px 0;
	padding: 8px 0;
	font-size: 13px;
	line-height: 0px;
	text-decoration:none;
	text-align: center;
	background: transparent;
	vertical-align: bottom;
	color: #b4b3b3;
	border: 2px solid #b4b3b3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	 box-sizing: border-box;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
     border-radius: 12px;
}

#social3 a:hover {
	border-width: 5px;
	padding: 5px 0;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}



#social3 .facebook    a:hover { color: #fff; background-color: #3b5a9b; border-color: #fff;}
#social3 .instagram   a:hover { color: #fff; 
 background: #f09433;
 background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
 background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
 background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
 border-color: #fff;
}
#social3 .twitter     a:hover { color: #fff; background-color: #2baae1; border-color: #fff;}
#social3 .vk     a:hover { color: #fff; background-color: #597da3; border-color: #fff; }
#social3 .odnoklassniki    a:hover { color: #fff; background-color: #f58220; border-color: #fff; }

